<div id="page">

	<div class="record" id="record226875255" recordid="226875255" off="n" data-record-type="18" style="opacity: 1;">
		<div id="rec226875255" class="r"  data-animationappear="off">



			<div class="t-cover" id="recorddiv226875255" bgimgfield="img"
				style="height:100vh; background-image:-webkit-linear-gradient(top, #ccc, #777); background-image:-moz-linear-gradient(top, #ccc, #777); background-image:-o-linear-gradient(top, #ccc, #777); background-image:-ms-linear-gradient(top, #ccc, #777); background-image:linear-gradient(top, #ccc, #777); "
				data-tu-noclick="yes">

				<div class="t-cover__carrier" id="coverCarry226875255" data-content-cover-id="226875255"
					data-content-cover-bg="https://static.tildacdn.com/tild3736-3037-4334-b863-353562353039/d946dbce69a24e0288d5.jpg"
					data-content-cover-height="100vh" data-content-cover-parallax="fixed"
					style="background-image:url(&#39;https://static.tildacdn.com/tild3736-3037-4334-b863-353562353039/d946dbce69a24e0288d5.jpg&#39;);height:100vh; ">
				</div>

				<div class="t-cover__filter"
					style="height:100vh;background-image: -moz-linear-gradient(top, rgba(0,0,0,0.70), rgba(0,0,0,0.70));background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.70), rgba(0,0,0,0.70));background-image: -o-linear-gradient(top, rgba(0,0,0,0.70), rgba(0,0,0,0.70));background-image: -ms-linear-gradient(top, rgba(0,0,0,0.70), rgba(0,0,0,0.70));background-image: linear-gradient(top, rgba(0,0,0,0.70), rgba(0,0,0,0.70));filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=&#39;#4c000000&#39;, endColorstr=&#39;#4c000000&#39;);">
				</div>

				<div class="t-container">
					<div class="t-col t-col_12 ">
						<div class="t-cover__wrapper t-valign_middle" style="height:100vh;">
							<div class="t001 t-align_center">
								<div class="t001__wrapper" data-hook-content="covercontent">
									<div class="t001__uptitle t-uptitle t-uptitle_sm"
										style="text-transform:uppercase;" field="subtitle">OUR COMPANY</div>
									<div class="t001__title t-title t-title_xl" style="" field="title">Bring your
										ideas to life</div>
									<div class="t001__descr t-descr t-descr_xl t001__descr_center" style=""
										field="descr">Anything you've even dreamed about is possible to realise just
										at the moment when you decided to win.</div> <span class="space"></span>
								</div>
							</div>
						</div>
					</div>
				</div>

				<!-- arrow -->
				<div class="t-cover__arrow">
					<div class="t-cover__arrow-wrapper t-cover__arrow-wrapper_animated">
						<div class="t-cover__arrow_mobile"><svg class="t-cover__arrow-svg" style="fill:#ffffff;"
								x="0px" y="0px" width="38.417px" height="18.592px" viewBox="0 0 38.417 18.592">
								<g>
									<path
										d="M19.208,18.592c-0.241,0-0.483-0.087-0.673-0.261L0.327,1.74c-0.408-0.372-0.438-1.004-0.066-1.413c0.372-0.409,1.004-0.439,1.413-0.066L19.208,16.24L36.743,0.261c0.411-0.372,1.042-0.342,1.413,0.066c0.372,0.408,0.343,1.041-0.065,1.413L19.881,18.332C19.691,18.505,19.449,18.592,19.208,18.592z">
									</path>
								</g>
							</svg></div>
					</div>
				</div>
				<!-- arrow -->


			</div>


			<input type="file" class="tu-hidden-input" accept="image/*"
				style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
		</div>


		<div class="recordborderbottom ui-draggable ui-draggable-handle" style="height: 10px; margin-top: -10px;">
		</div>

	</div>		

</div>
